#ifndef CCP_COMPARE_H_
#define CCP_COMPARE_H_


void CCP2_Configuration_Compare(void);
void CCP5_Configuration_Compare(void);
void CCP8_Configuration_Compare(void);
void CCP9_Configuration_Compare(void);
void CCP10_Configuration_Compare(void);

#endif
